body {
  background: #0d1117;
  color: white;
  font-family: Consolas, monospace;
  margin: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

h2 {
  margin-bottom: 10px;
}

input, button {
  margin: 5px;
}


#result {
  font-family: Consolas, monospace;
  line-height: 1;
  letter-spacing: 0;
  font-size: 6px;
  white-space: nowrap;
  background: rgb(43, 43, 43);
  padding: 10px;
  border-radius: 8px;
  
  display: inline-block;
}

#uploadBtn {
  background: #2ea043;
  color: white;
  transition: background 0.2s ease;
}

#uploadBtn.active {
  background: #238636;
}
